Point Inquiry (Card Payments)

Get balance information on customer's card points.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Point Inquiry is triggered to obtain the balance amount on the card.



Point Inquiry Status Method

HTTP MethodEndpointDefinition
GETBASE_URL/v2/point_inquiry/{token_id}Get the point balance of the card in denomination amount.


Point Inquiry Request

See sample on the right -- try it yourself!

Query ParameterDescriptionTypeRequired
gross_amountThe amount of the following transaction in IDR. This number can decide the remaining point balance amount which can be used on the response.
Note: Required for Mandiri Point.
StringConditional


Point Inquiry Response

{
  "status_code": "200",
  "status_message": "Success, Credit Card Point inquiry is successful",
  "transaction_time": "2017-05-29 12:21:40",
  "point_balance_amount": "10000.00"
}
JSON AttributeDescriptionType
status_codeStatus code of transaction result.String
status_messageStatus message of transaction result.String
transaction_timeTime of the transactions.String
point_balance_amountAmount corresponding to the point balance in IDR.String
Path Params
string
required
Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json